IBM Personal Communications Buffer Overflow Exploit

IBM Personal Communications is prone to a stack based buffer overflow when parsing a malformed WS file. This module exploits this flaw to archive a clientside code execution.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2012-0201
Product Version: 
12.0
Released Date: 
Wednesday, March 21, 2012 - 00:00